AtteanX::Query::AccessPlan::SingleQuadBGP(3pm)

NAME
AtteanX::Query::AccessPlan::SingleQuadBGP - An access plan for single-quad basic graph patterns

SYNOPSIS
A query planner can compose this role using

  with 'AtteanX::Query::AccessPlan::SingleQuadBGP';

DESCRIPTION

SEE ALSO

AUTHOR
Kjetil Kjernsmo <kjetilk@cpan.org>.

COPYRIGHT AND LICENCE
This software is copyright (c) 2015, 2016 by Kjetil Kjernsmo.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.

DISCLAIMER OF WARRANTIES
THIS PACKAGE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.